Bug 142639 - [PATCH] devel/p5-DateTimeX-Easy: update to 0.088
Summary: [PATCH] devel/p5-DateTimeX-Easy: update to 0.088
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 02:10 UTC by Philip M. Gollucci
Modified: 2010-01-31 01:12 UTC (History)
1 user (show)

See Also:


Attachments
p5-DateTimeX-Easy-0.088.patch (1.14 KB, patch)
2010-01-11 02:10 UTC, Philip M. Gollucci
no flags Details | Diff
patch-p5-DateTimeX-Easy.patch (1.75 KB, patch)
2010-01-21 18:42 UTC, Cezary Morga
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-11 02:10:07 UTC
- Update to 0.088

Port maintainer (cm@therek.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-11 02:12:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-11 02:12:17 UTC
Maintainer of devel/p5-DateTimeX-Easy,

Please note that PR ports/142639 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142639

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-01-11 02:12:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-18 07:11:29 UTC
7 day ping
Comment 5 Cezary Morga 2010-01-21 18:42:30 UTC
Fixed patch in attachement.

-- 
Cezary Morga
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-21 19:30:58 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 7 dfilter service freebsd_committer 2010-01-31 01:07:35 UTC
pgollucci    2010-01-31 01:05:35 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTimeX-Easy Makefile distinfo 
  Log:
  - Update to 0.088
  
  PR:             ports/142639
  Submitted by:   myself (pgollucci@)
  Approved by:    maintainer timeout (cm@therek.net; > 2 weeks)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/p5-DateTimeX-Easy/Makefile
  1.2       +3 -3      ports/devel/p5-DateTimeX-Easy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-01-31 01:12:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!